hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ryan rawson (JIRA)" <j...@apache.org>
Subject [jira] Updated: (HBASE-3513) upgrade thrift to 0.5.0 and use mvn version
Date Sat, 05 Mar 2011 00:16:45 GMT

     [ https://issues.apache.org/jira/browse/HBASE-3513?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

ryan rawson updated HBASE-3513:
-------------------------------

        Fix Version/s:     (was: 0.90.2)
                       0.92.0
    Affects Version/s:     (was: 0.90.0)
               Status: Patch Available  (was: Open)

> upgrade thrift to 0.5.0 and use mvn version
> -------------------------------------------
>
>                 Key: HBASE-3513
>                 URL: https://issues.apache.org/jira/browse/HBASE-3513
>             Project: HBase
>          Issue Type: Bug
>          Components: thrift
>            Reporter: ryan rawson
>            Assignee: ryan rawson
>             Fix For: 0.92.0
>
>         Attachments: HBASE-3513.txt, HBASE-3515.txt
>
>
> We should upgrade our thrift to 0.5.0, it is the latest and greatest and is in apache
maven repo.
> Doing some testing with a thrift 0.5.0 server, and an older pre-release php client shows
the two are on-wire compatible.
> Given that the upgrade is entirely on the server side, and has no wire-impact this should
be a relatively low-impact change.

-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message